<nav class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button style="margin-right: 8px;" type="button" class="navbar-toggle" data-toggle="collapse" data-target="#mainNavbar" ng-hide="navCtrl.showMenu()" id="burger-menu">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <p style="padding-left: 16px;" class="navbar-brand" class="primary-text-color">{{navCtrl.currentTitle()}}</p>
        </div>
        <div class="collapse navbar-collapse" id="mainNavbar">
            <ul class="nav navbar-nav">
                <li data-toggle="" data-target="#mainNavbar" role="presentation" class="nav-item" ng-class="{active : navCtrl.isSelected('/searchCities')}"
                    ng-click="navCtrl.setTab(1)">
                    <a href="#/searchCities">
                        Inserisci città
                        <span class="glyphicon glyphicon-search" aria-hidden="true"></span>
                    </a>
                </li>
                <li data-toggle="" data-target="#mainNavbar" role="presentation" class="nav-item" ng-class="{active : navCtrl.isSelected('/favoritedCites')}"
                    ng-click="navCtrl.setTab(2)">
                    <a href="#/favoritedCities">
                        Lista città
                        <span class="glyphicon glyphicon-star" aria-hidden="true"></span>
                    </a>
                </li>
                <li data-toggle="" data-target="#mainNavbar" role="presentation" class="nav-item" ng-class="{active :  navCtrl.isSelected('/convertHour')}"
                    ng-click="navCtrl.setTab(3)">
                    <a href="#/convertHour">
                        Converti ora
                        <span class="glyphicon glyphicon-globe " aria-hidden="true"></span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>